<!DOCTYPE html>
<html lang="en">
<head>
   <title>task 513 80</title>
</head>
 <link rel="stylesheet" href="513.80.css" />
<body>
<div class="main-column">
    <div class="column">
        <img  class="main-image"  src="images/image 1 (1).png">
    </div>
  
    <div class="  column column1 images-row">
        <img class="images" src="images/Rectangle 23.png">
        <img class="images" src="images/Rectangle 23 (1).png">
        <img class="images" src="images/Rectangle 23 (2).png">
        <img class="images" src="images/Rectangle 23 (3).png">
    </div>

    <div class="column">
        <div class="header">
            <p class="begin">BEGIN SESSION</p>
            <div class="cart">
                <div class="ellipse"></div>
               <div class="so3">3</div>
             

                <img class="vector" src="images/Vector.png">
            </div>
        </div>
       

        <p class= "track">TRACK BUTTONS </p>

        <p class="soTien">$ 199,99</p>
        <p class="ivory">ivory white | 7272/337        </p>

        <p class="weWork">We work with our suppliers, workers, unions and 
            international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainable Development Goals.
        </p>
        <div class="nowrap">
            <p class="rectangle"> EP </p>
            <p class="rectangle"> P </p>
            <p class="rectangle"> M </p>
            <p class="rectangle"> G </p>
            <p class="rectangle"> EG </p>
        </div>
        <p class="sizeguide">SIZE GUIDE</p>
        <button class="button"> ADD TO BAG </button>

        <p class="add">ADD TO FAVORITES </p>

        <p class="calculate">CALCULATE SHIPPING AND DELIVERY </p>
    </div>
</div>
</body>
</html>